//@line 36 "e:\builds\slave\win32_repack\build\l10n-central\fr\suite\suite-l10n.js"

//@line 38 "e:\builds\slave\win32_repack\build\l10n-central\fr\suite\suite-l10n.js"

pref("general.useragent.locale", "fr");
pref("spellchecker.dictionary", "fr");
